
PPI Delegates - Delegates Decision #352

Test item 2

08/30/2016 08:50 PM - Thomas Gaul

Status: Closed Start date: 08/30/2016

Priority: High Due date: 09/09/2016

Assignee: Thomas Gaul % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Vote - Germany: Yes Vote Kazahkstan:  

Vote Austria:  Vote Latvia:  

Vote Belarus:  Vote Luxembourg:  

Vote Belgium:  Vote Morocco:  

Vote Bosnia and

Herzegovina:

 Vote Netherlands:  

Vote Brazil:  Vote New Zealand:  

Vote Bulgaria:  Vote Norway:  

Vote Catalonia:  Vote Poland:  

Vote Croatia:  Vote Portugal:  

Vote Czech Republic:  Vote Romania:  

Vote Denmark:  Vote Russia:  

Vote Estonia:  Vote Serbia:  

Vote Finland:  Vote Slovakia:  

Vote France:  Vote South Korea:  

Vote Germany:  Vote Spain:  

Vote Greece:  Vote Switzerland:  

Vote Hungary:  Vote Tunisia:  

Vote Israel:  Vote Turkey:  

Vote Italy:  Vote Ukraine:  

Vote Japan:    

Description

This is for test purposes only

History

#1 - 08/31/2016 03:05 PM - Thomas Gaul

- Due date set to 09/09/2016

- Priority changed from Normal to High

#2 - 07/27/2021 02:38 PM - Redmine Admin

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

10/19/2025 1/1

http://www.tcpdf.org

